.jcarousel-skin-tango .jcarousel-container-horizontal{width:961px;height:130px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:961px;height:130px;}
.jcarousel-skin-tango .jcarousel-item{width:961px;height:130px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{}

.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:50px;right:0px;width:18px;height:30px;cursor:pointer;background:transparent url(next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position:-36px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-72px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:-144px 0;}

.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:50px;left:0;width:18px;height:30px;cursor:pointer;background:transparent url(prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:-36px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-72px 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-144px 0;}